* {
  box-sizing: border-box;
}
a:link , a:visited , a:hover , a:active {
  text-decoration: none;
  }
body {
  font-family: 'Vazir FD', 'Vazir', sans-serif;
  background-color: #f2f8f9;;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 600 !important;
}
.largHeader{
  direction: rtl;
  height: 100%;
}
.largScreenTopNavigation {
  width: 100%;
  min-height: fit-content;
  background: rgb(51,120,186);
  background: linear-gradient(270deg, rgba(51,120,186,1) 0%, rgba(88,161,186,1) 100%);
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 10px;
  float: right;
  padding-bottom: 25px;
}
.rightTitleArea {
  width: 25%;
  float: right;
  height: 100%;
}
.mobileTopTitleArea {
  width: 100%;
  margin-top: 10px;
  text-align: center;
}
.rightTitle {
  margin-top: 40px;
  font-size: 40px;
  color: #fff;
  float: right;
  width: 100%;
}
.rightCpLink {
  width: 115px;
  color: white;
  margin: 13px 0 0;
  color: white;
  float: right;
  text-align: center;
  border-radius: 4px;
  padding: 5px;
  border: 1px solid;
}
.rightCpLink:hover {
  background-color: #ffffff5c;
  color: white;
  transition: .2s;
}
.searchArea {
  width: 50%;
  float: right;
  height: 100%;
}
.mobileSearchArea {
  width: 100%;
  float: right;
  height: 100%;
}
.searchSection {
  width: 100%;
  text-align: center;
  float: right;
}
div.calendar {
  z-index: 10000;
}
.mobileOrganization {
  text-align: center;
}
.searchInput {
  margin-top: 30px;
}
.pt-sections {
  width: 100%;
  float: right;
}
.pt-sections .form-item {
  margin-bottom: 0;
  margin-top: 20px;
}
.searchOptions {
  float: left;
  margin-top: -54px;
}
.buttonOptions:hover {
  background-color: #186d85e0;
  border-color: #17677de0;
}
.buttonOptions {
  width: 41px;
  height: 38px;
  color: #fff;
  padding: 9px 12px;
  cursor: pointer;
  border-bottom-right-radius: unset;
  border-top-right-radius: unset;
  background-image: url(./images/cog-solid.svg);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: center;
  background-color: #186D85;
  border-color: #17677d;
}
div.pt-z-lable{
  margin-bottom: 0;
}
div.form-item {
  margin-top: 0;
}
.pt-z-form-item {
  margin-left: 30px;
}
.tagsSection {
  float: right;
  margin-top: 15px;
  text-align: center;
  width: 100%;
}
.mobileLinkSection {
  float: right;
  width: 100%;
}
.mobileCpLink {
  font-size: 14px;
  padding: 5px 9px;
  border-radius: 5px;
  border: 1px solid #fff;
  width: fit-content;
}
.mobileCpLink a {
  color: white;
}
.mobileTagSection {
  float: right;
  margin-top: 10px;
  text-align: center;
  width: 100%;
}
.tagLn {
  background-color: #97AFB9;
  color: #000;
  font-weight: 500;
  font-size: 13px;
  padding: 5px;
  border-radius: 3px;
  margin: 1px;
  line-height: 34px;
}
.tagLn:hover {
  background-color: #795A7F;
  color: #fff;
  transition: 0.5s;
}
.nameArea {
  width: 25%;
  float: right;
  height: 100%;
}
.companyLogo {
  float: left;
  width: 67%;
}
.mobileScreenTopNavigation {
  width: 100%;
  min-height: fit-content;
  background: rgb(51,120,186);
  background: linear-gradient(270deg, rgba(51,120,186,1) 0%, rgba(88,161,186,1) 100%);
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 10px;
  float: right;
}
.mobileHeader {
  direction: rtl;
  height: 100%;
  margin: 0 20px;
}
.mobileTopTitle {
  font-size: 29px;
  color: #fff;
  float: right;
  margin-top: 10px;
}
.buttonForTags {
  width: 100%;
  float: right;
  margin-bottom: 10px;
}
.displayTagsButton {
  background-color: #c42021;
  color: #fff;
  padding: 6px 9px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 13px;
  float: right;
  display: none;
}
.ShowTagList {
  width: fit-content;
  margin: auto;
}
.content {
  float: right;
  width: 100%;
}

@media only screen and (max-width: 575px) {
    .largScreenTopNavigation {
      display: none;
    }
    .mobileHeader {
      margin: 0 10px;
    }
    .companyLogo {
      margin-left: 0;
      margin-top: 5px;
      width: 100%;
    }
    .rightTitle {
      font-size: 22px;
    }
    .mobileTopTitle {
      font-size: 22px;
      margin-top: 0;
      text-align: center;
      width: 100%;
    }
    .tagLn {
      font-size: 13px;
      padding: 3px;
      line-height: 15px;
      float: right;
    }
    .searchInput {
      margin-top: 10px;
    }
    .mobileTopTitleArea {
      margin-top: 0;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px){
    .largScreenTopNavigation {
      display: none;
    }
    .grid {
      margin-top: -5px;
    }
    .mobileHeader {
      margin: 0 16px;
    }
    .mobileTopTitle {
      float: unset;
    }
    .companyLogo {
      margin-left: 0;
      width: 100%;
      text-align: center;
      margin-top: 0;
    }
    .rightTitle {
      font-size: 30px;
    }
    .mobileTagSection {
      margin-top: 6px;
    }
    .tagLn {
      font-size: 11px;
      line-height: 27px;
      padding: 4px;
    }
    .searchInput {
      margin-top: 17px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .mobileScreenTopNavigation {
      display: none;
    }
    .largHeader {
      margin: 0 16px;
    }
    .companyLogo {
      margin-left: 0;
      width: 100%;
      text-align: center;
      margin-top: 40px;
    }
    .rightTitle {
      font-size: 30px;
      margin-top: 20px;
    }
    .tagsSection {
      margin-top: 12px;
    }
    .tagLn {
      font-size: 12px;
      padding: 5px;
    }
    .searchInput {
      margin-top: 17px;
    }

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .mobileScreenTopNavigation {
      display: none;
    }
    .grid {
      margin: 0px 77px;
    }
    .largHeader {
      margin: 0 16px;
    }
    .companyLogo {
      margin: auto;
      margin-top: 45px;
    }
    .rightTitle {
      font-size: 25px;
      margin-top: 37px;
    }
}
@media only screen and (min-width: 1200px) {
    .mobileScreenTopNavigation {
      display: none;
    }
    .largHeader {
      margin: 0 50px;
    }
    .companyLogo {
      text-align: center;
      margin: 30px 0 10px 0;
      width: 231px;
    }
    .rightTitle {
      font-size: 30px;
    }
}
.grid {
  direction: rtl;
  color: #3a3a3a;
  margin: auto;
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.imageFilter {
  -webkit-filter: blur(1px);
  filter: blur(1px);
}
.imageFilter:hover {
  -webkit-filter: none;
  filter: none;
}
.TVthumbnail {
  cursor: pointer;
}
.videoPlayer:hover {
  opacity: 0.7;
  transition: .5s;
}
.videoPlayer {
  height: 187px;
  margin-bottom: 20px;
}
.videoPlayer--button {
  position: relative;
  z-index: 1000;
  bottom: 7.5rem;
  right: 5.8rem;
  cursor: pointer;
  overflow: hidden;
}
.radioPlayer--button {
  position: relative;
  z-index: 1000;
  bottom: 5.8rem;
  right: 5.8rem;
}
.audioPlayer{
  width: 100%;
  height: 30px;
  margin: 20px 0;
}
.hsareLinkButton {
  color: #525252;
  background-color: #c5c5c5;
  padding: 6px 10px;
  border-radius: 5px;
  border: 1px solid #b7b7b7;
}
.hsareLinkButton:hover {
  color: #525252;
  background-color: #b7b7b7;
}
.buttonsArea {
  margin-bottom: 20px;
}
.time {
  width: 34%;
  border-right: 1px solid #6b6b6b;
  height: 100%;
  float: left;
  cursor: pointer;
}
.likesNumber , .seenNumber {
  width: 33%;
  height: 100%;
  border-right: 1px solid #6b6b6b;
  float: left;
  cursor: pointer;
}
.commentsNumber , .retweet , .forwardNumber {
  width: 33%;
  height: 100%;
  float: left;
  cursor: pointer;
}

.time:hover , .likesNumber:hover , .commentsNumber:hover , .forwardNumber:hover {
  background-color: #db4439;
  color: #ffffff;
  transition: 0.2s;
}
.bottomNavigation {
  width: 100%;
  height: 40px;
  float: right;
  background-color: #fff;
  -webkit-box-shadow: 0px -3px 6px 1px rgba(0,0,0,0.07);
  box-shadow: 0px -3px 6px 1px rgba(0,0,0,0.07);
  text-align: center;
  margin-top: 40px;
  font-size: 13px;
}
.footer {
  color: #545454;
  padding-top: 13px;
}
span .copyright {
  margin-top: 20px;
  text-align: center;
}
.copyrightLink {
  color: #F44336;
}
.copyrightLink:hover {
  color: #d0382d;
  transition: 0.2s;
}

/* Page Loader */
.infinite-scroll-request { display: none; }
.pt-z-loader {
  font-size: 20px;
  position: relative;
  width: 4em;
  height: 1em;
  margin: 30px auto;
}
@keyframes pt-z-loader-circle {
  0% { transform: rotate(0deg) }
  50% { transform: rotate(180deg) }
  100% { transform: rotate(360deg) }
}
.pt-z-loader-circle div {
  position: absolute;
  animation: pt-z-loader-circle 1s linear infinite;
  width: 80px;
  height: 80px;
  top: 10px;
  left: 10px;
  border-radius: 50%;
  box-shadow: 0 2px 0 0 #3378ba;
  transform-origin: 40px 41px;
}
.pt-z-loader-container {
  width: 58px;
  height: 58px;
  display: inline-block;
  overflow: hidden;
  background: none;
}
.pt-z-loader-circle {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(0.58);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.pt-z-loader-circle div { box-sizing: content-box; }

.slogan {
  text-align: center;
  color: white;
  padding-top: 30px;
}